.version.client_login /* version checker */
{
	color: #00001C;
	background-color: #D80615;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -43px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu54530
{
	z-index: 2;
	width: 960px;
}

#u54552
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u54553
{
	width: 133px;
	padding-bottom: 15px;
}

#u54553:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54553:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54554-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54553:hover #u54554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54553:active #u54554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54559
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u54560
{
	width: 133px;
	padding-bottom: 15px;
}

#u54560:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54553.MuseMenuActive,#u54560:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54563-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54553.MuseMenuActive #u54554-4,#u54560:hover #u54563-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54560:active #u54563-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54538
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u54539
{
	width: 133px;
	padding-bottom: 15px;
}

#u54539:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54560.MuseMenuActive,#u54539:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54541-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54560.MuseMenuActive #u54563-4,#u54539:hover #u54541-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54539:active #u54541-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54581
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u54582
{
	width: 133px;
	padding-bottom: 15px;
}

#u54582:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54539.MuseMenuActive,#u54582:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54583-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54539.MuseMenuActive #u54541-4,#u54582:hover #u54583-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54582:active #u54583-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54531
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u54534
{
	width: 133px;
	padding-bottom: 15px;
}

#u54534:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54582.MuseMenuActive,#u54534:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54536-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54582.MuseMenuActive #u54583-4,#u54534:hover #u54536-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54534:active #u54536-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54545
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u54548
{
	width: 133px;
	padding-bottom: 15px;
}

#u54548:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u54534.MuseMenuActive,#u54548:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54548.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u54549-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54534.MuseMenuActive #u54536-4,#u54548:hover #u54549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54548:active #u54549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54548.MuseMenuActive #u54549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u54588
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u54589
{
	width: 134px;
	padding-bottom: 15px;
}

#u54589:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u54589:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u54589.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u54590-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u54589:hover #u54590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u54589:active #u54590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u54589.MuseMenuActive #u54590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u54526
{
	z-index: 49;
	width: 920px;
	margin-left: 20px;
	margin-top: 26px;
}

#u54526_position_content
{
	margin-top: -6px;
}

#u54524
{
	z-index: 78;
	width: 209px;
	margin-left: 355px;
}

#u54528-21
{
	z-index: 57;
	width: 520px;
	min-height: 109px;
	margin-left: 200px;
	margin-top: 13px;
}

#u54529-7
{
	z-index: 50;
	width: 920px;
	min-height: 121px;
	margin-top: 14px;
}

#u54527-4
{
	z-index: 45;
	width: 920px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 49px;
	padding-bottom: 26px;
}

